@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
/*Google Fonts For heading*/
@import url('https://fonts.googleapis.com/css2?family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&display=swap');
:root{
    --primary-color:#f7c122;
    --white-color:#fff;
    --heading-color:#121214;
    --text-color:#3e4044;
    --gray-color:#596172;
}


body{
   font-family: "Outfit", sans-serif;
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}
a{
    text-decoration: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
img{
    max-width: 100%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
p{
  font-size: 16px;
  line-height: 1.4;
  font-weight: 500;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.astro-section{
    position: relative;
    padding: 80px 0;
}
.bg-lite-section{
    background-color: rgb(255 250 243);
}
.astro-section-title .astro__tagline{
    color: var(--primary-color);
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 15px;
    font-weight: 600;
}
.astro-section-title .astro__title{
    color: var(--text-color);
    font-size: 50px;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: 600;
}

/*Header Top*/

.astroly-header-top{
  position: relative;
  padding: 5px 0;
  border-bottom: 1px solid #ffeed4;
}
.astroly-top-widget{
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  padding: 0px 10px;
}
.astroly-top-widget .astroly-top-icon{
  display: inline-block;
  width: 40px;
  height: 40px;
  min-width: 40px;
  font-size: 20px;
  background-color: #fff0e5;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  color: var(--primary-color);
  -webkit-box-shadow: rgb(251 224 172 / 20%) 0px 4px 10px 0px;
  box-shadow: rgb(251 224 172 / 20%) 0px 4px 10px 0px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.astroly-top-text a{
    font-size: 18px;
    font-weight: 500;
    margin-right: 10px;
    color: var(--primary-color);
}
.astroly-top-text span{
    font-size: 16px;
    font-weight: 500;
    color: var(--heading-color);
}
.astroly-header-icon ul{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px;
    flex-wrap: wrap;
}
.astroly-header-icon ul li a{
  display: inline-block;
  width: 45px;
  height: 45px;
  font-size: 22px;
  background-color: #fdf4ed;
  line-height: 45px;
  border-radius:5px;
  border: 1px solid var(--primary-color);
  text-align: center;
  color: var(--primary-color);
  -webkit-box-shadow: rgb(251 224 172 / 20%) 0px 4px 10px 0px;
  box-shadow: rgb(251 224 172 / 20%) 0px 4px 10px 0px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

/*Main Header */
.mynav{
    position: relative;
    width: 100%;
}
.mynav .navbar .navbar-nav{
    margin-right: 0px !important;
}

.mynav .navbar .navbar-nav .nav-item .nav-link{
    position: relative;
    display: block;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    font-style: normal !important;
    color: #133255 !important;
    text-transform: capitalize;
    padding: 10px 18px;
    line-height: 24px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.mynav .navbar .navbar-nav .nav-item .nav-link:hover,
.mynav .navbar .navbar-nav .nav-item .nav-link:focus{
    color: var(--primary-color) !important;
}
.navbar-nav .dropdown121{
    position: relative;
    display: inline-block;
}
.navbar-nav .dropdown121 .dropdown-content121 li {
    display: block;
    margin: 0;
}
.navbar-nav .dropdown121 .dropdown-content121 a {
    display: block;
    font-size: 15px;
    padding: 7px 15px;
    position: relative;
    border-radius: 0;
    line-height: 2;
    border-bottom: 1px solid rgb(255 250 243);
    margin: 0;
    font-weight: 500;
    color: #133255;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.navbar-nav .dropdown121 .dropdown-content121{
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 100%;
  left: 0;
  width: 260px;
  background-color: var(--white-color);
  box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
  z-index: 99;
  transition: 0.4s all;
  transform: scaleY(0);
  -webkit-transform: scaleY(0);
  transform-origin: center top 0;
  -webkit-transform-origin: center top 0;
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}
.navbar-nav .dropdown121 .dropdown-content121 a:hover,
.navbar-nav .dropdown121 .dropdown-content121 a:focus{
    color: var(--primary-color);
}
.navbar-nav .dropdown121:hover > .dropdown-content121, 
.navbar-nav .dropdown121:focus-within > .dropdown-content121 {
    opacity: 1;
    visibility: visible;
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
}







/*Main Slider*/

.main-slider .team-item img{
    width: 100%;
    height: auto;
    object-fit: cover;
}

/*About Section*/
.astro-about_left_img_wrapper{
    position: relative;
    padding: 80px 100px 0 0;
}
.astro-about_left_img_wrapper img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.astro-about_left_img_wrapper .about_left_img-2{
    width: 220px;
    height: 220px;
    position: absolute;
    right: 20px;
    top: 0;
}
.astro-about_right_cont_wrapper .about-title3{
    color: var(--primary-color);
    font-size: 60px;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: 600;
}
.astro-about_right_cont_wrapper p{
    color: var(--gray-color);
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 20px;
    font-weight: 400;
}
.astro-effect_btn .astro-btn_hover {
    font-size: 16px;
    display: inline-block;
    text-align: center;
    font-weight: 500;
    padding: 14px 28px;
    text-decoration: none;
    color: var(--white-color);
    vertical-align: middle;
    border-radius: 50px;
    background-color: var(--primary-color);
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
    position: relative;
    z-index: 1;
}

.astro__about-content{
    display: flex;
    width: 100%;
    justify-content: end;
    align-items: center;
    position: absolute;
    bottom: -32px;
    right: 60px;
    gap: 40px;
}
.astro_volume{
    position: relative;
    border: none;
    display: inline-block;
    color: var(--text-color);
    padding: 6px 15px;
    overflow: hidden;
    background: #f0f0f0;
    border-radius: 20px;
    font-size: 20px;
    font-weight: 500;
    z-index: 0;
    display: flex;
    align-items: center;
    gap: 10px;
    width: fit-content;
    text-decoration: none;
    transition: 0.3s all ease;
}
.astro_volume-btn{
   color: var(--text-color);
}
.line-animation{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: var(--primary-color);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
}
.line-animation span{
    width: 2px;
    height: 10px;
    border-radius: 5px;
    display: inline-block;
    background-color: var(--white-color);
}
.line-animation span.second{
    height: 15px;
}
.astro-about-section .astro_call-btn_box .call-btn{
    width: 55px;
    height: 55px;
    line-height: 55px;
    display: inline-block;
    background-color: #de0909;
    color: var(--white-color);
    border-radius: 50%;
    text-align: center;
    font-size: 22px;
}
.astro-about-section .time__box{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:22px 25px;
    gap: 50px;
    background-color: var(--primary-color);
    color: var(--white-color);
    border-radius: 12px;
}
.astro-about-section .time__box .astro_about-time{
    font-size: 16px;
    color: var(--white-color);
    font-weight: 400;
    line-height: 1.2;
}
.astro-about-section .time__box .astro_about-name a{
    font-size:20px;
    color: var(--white-color);
    font-weight: 400;
    line-height: 1.2;
}
.astro_volume-btn:hover{
    color: var(--primary-color);
}
.astro-effect_btn .astro-btn_hover:hover,
.astro-effect_btn .astro-btn_hover:focus{
    background-color: var(--heading-color);
    color: var(--white-color);
}



/*Service Section*/

.services-slider .team-item .card {
    max-width: 312px;
    margin: auto;
    background-color: var(--white-color);
    border: 1px solid var(--white-color);
    border-radius: 10px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.services-slider .team-item .card.shadow-sm{
    border: none !important;
    box-shadow: none !important;
} 
.services-slider .team-item .card .squreimgbox{
    position: relative;
    width: 90px;
    height: 90px;
    margin: 20px auto;
    z-index: 0;
}
.services-slider .team-item .card .squreimgbox:after{
    content: '';
    position: absolute;
    width: 80px;
    height: 80px;
    background-color:rgb(255 245 228);
    left: 50%;
    transform: translateX(-50%);
    bottom: -25px;
    border-radius: 50px;
    z-index: -1;
}
.services-slider .team-item .card .squreimgbox img{
    width: 100%;
    height: 100%;
    object-fit: cover;

}
.services-slider .team-item .card p.card-hrad{
    color: var(--heading-color);
    font-size: 24px;
    line-height: 1.4;
    margin-bottom: 10px;
    font-weight: 700;
}
.services-slider .team-item .card p.card-text{
    color: var(--gray-color);
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 20px;
    font-weight: 400;
}
.services-slider .team-item:hover .card{
    border: 1px solid var(--primary-color);
    background-color:rgb(255 245 228);
}
.services-slider .team-item .card .btn{
   font-size: 16px;
   display: inline-block;
   text-align: center;
   font-weight: 500;
   padding: 12px 25px;
   text-decoration: none;
   color: var(--white-color);
   vertical-align: middle;
   border-radius: 50px;
   background-color: var(--primary-color);
   -webkit-transition: all 0.3s;
   transition: all 0.3s;
   position: relative;
   z-index: 1;
}

.services-slider .team-item .card .btn:hover,
.services-slider .team-item .card .btn:focus{
    box-shadow: none;
    color: var(--white-color);
    background-color: var(--heading-color);
}

/*Our Astrologers*/

.astrologer-slider .team-item .card {
    width: 100%;
    margin: auto;
    padding: 12px 12px 25px 12px !important;
    background-color: var(--white-color);
    border: 1px solid var(--white-color);
    border-radius: 10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.astrologer-slider .team-item .card  a{
    text-decoration: none;
}
.astrologer-slider .team-item .card .squreimgboxastro img{
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.astro_call-icon{
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-top: -25px;
}
.astro_call-icon .astro_call-item  .astro_call-link{
    display: inline-block;
    width: 50px;
    height: 50px;
    font-size: 24px;
    background-color: var(--white-color);
    line-height: 50px;
    text-align: center;
    color: var(--primary-color);
    -webkit-box-shadow: rgb(251 224 172 / 20%) 0px 4px 10px 0px;
    box-shadow: rgb(251 224 172 / 20%) 0px 4px 10px 0px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.astro_call-icon .astro_call-item .astro-call{
   border-radius: 50% 50% 50% 3px;
}
.astro_call-icon .astro_call-item .astro-message{
   border-radius: 50% 50% 3px 50%;
}
.astrologer_flex-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.astrologer_flex-box .astro__rating{
    font-size: 14px;
    color: var(--gray-color);
    line-height: 1.2;
    font-weight: 400;
}
.astrologer_flex-box .astrologer__cta{
  position: relative;
  border: none;
  display: inline-block;
  color: var(--text-color);
  padding: 5px 20px;
  overflow: hidden;
  background: #f0f0f0;
  border-radius: 20px;
  font-size: 12px;
  font-weight: 500;
  z-index: 0;
  text-decoration: none;
  transition: 0.3s all ease;
}
.astrologer_flex-box .astro__prize{
    color: var(--primary-color);
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 0px;
    font-weight: 500;
}
.astrologer-slider .team-item .card .card-title{
    text-align: left;
    padding-left: 0px !important;
    font-size: 22px;
    font-weight: 600;
    color: var(--heading-color) !important;
    margin-bottom: 0px;
    line-height: 1.2;
}
.astro_call-icon .astro_call-item  .astro_call-link:hover,
.astro_call-icon .astro_call-item  .astro_call-link:focus{
  background-color: var(--primary-color);
  color: var(--white-color);
}



/*blog section*/


.blog-slider .team-item .card {
    max-width: 100%;
    margin: auto;
    padding: 0px !important;
    background-color: var(--white-color);
    border: none;
    border-radius: 15px;
    margin-bottom: 10px;
    box-shadow: 0 0.125rem 0.55rem rgb(79 79 79 / 16%) !important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.blog-slider .team-item .card a img{
    width: 100%;
    height: auto;
    border-radius: 15px 15px 0 0;
}
.blog-slider .team-item .card  a{
    text-decoration: none;
}

.blog-slider .team-item .card .description_blog{
    background-color: var(--white-color);
    border: none;
    border-radius: 15px;
    margin-top: -10px;
    padding-bottom: 0px ;
    position: relative;
}
.blog-slider .team-item .card .btn{
   font-size: 16px;
   display: inline-block;
   text-align: center;
   font-weight: 500;
   padding: 12px 25px;
   text-decoration: none;
   margin-bottom: 15px;
   color: var(--white-color);
   vertical-align: middle;
   border-radius: 50px;
   background-color: var(--primary-color);
   -webkit-transition: background-color 0.3s, color 0.3s;
   transition: background-color 0.3s, color 0.3s;
   position: relative;
   z-index: 1;
}
.blog-slider .team-item .astro__date{
   width: 100px;
   height: 100px;
   border-radius: 50%;
   text-align: center;
   font-weight: 500;
   font-size: 22px;
   display: flex;
   align-items: center;
   background-color: var(--primary-color);
   color: var(--white-color);
   line-height: 1;
   margin: -65px auto 10px;
   box-shadow: rgb(167 167 167 / 20%) 0px 5px 15px 0px;
}
.blog-slider .team-item .card p{
    color: var(--gray-color) !important;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 20px;
    font-weight: 400;
}
.blog-slider .team-item .card .astro__blogtitle {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 5px;
    color: var(--heading-color);
}
.blog-slider .team-item .card .astro__blogtitle a:hover,
.blog-slider .team-item .card .astro__blogtitle a:focus{
    color: var(--primary-color);
}
.blog-slider .team-item .card .btn:hover,
.blog-slider .team-item .card .btn:focus{
    box-shadow: none;
    color: var(--white-color);
    background-color: var(--heading-color);
}



/*Zodiac Sign */

.astro__vertical_item{
  position: relative;
  padding:20px 15px;
  border-radius: 15px;
  background-color: var(--white-color);
  text-align: center;
  overflow: hidden;
  z-index: 0;
  height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.astro__vertical_item .zodiac_img{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    line-height: 100px;
    border: 1px solid var(--white-color);
    background-color: var(--white-color);
    margin: 0px auto 15px;
    box-shadow: 5px 8px 18px 0px rgb(213 152 34 / 10%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.astro__vertical_item .zodiac_img img{
  width: 70px;
  height: 70px;
  margin: auto;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.astro__vertical_item .zodiac_title{
  font-size:24px;
  line-height: 1.4;
  color: var(--heading-color);
  font-weight: 600;
  margin-bottom: 5px;
}
.astro__vertical_item p{
  font-size:18px;
  line-height: 1.3;
  color: var(--gray-color);
  font-weight: 500;
  margin: 0 0 10px 0;
}
.astro__vertical_item:hover .zodiac_img img,
.astro__vertical_item:focus-within .zodiac_img img{
  -webkit-transform: scale(-1) rotate(180deg);
  transform: scale(-1) rotate(180deg);
}
.astro__vertical_item:hover .zodiac_img,
.astro__vertical_item:focus-within .zodiac_img{
    border-color: var(--primary-color);
}
.astro__vertical_item .zodiac_title:hover a{
    color: var(--primary-color);
}


/*Testimonials Section*/

.astro__testimonials-card {
  padding: 80px 0px 0px 30px;
  position: relative;
  border-radius: 20px;
}

.astro__testimonials-card__top {
  position: relative;
  z-index: 11;
  display: flex;
  gap: 25px;
  justify-content: space-between;
}
.astro__testimonials-card__quote {
  margin-top: 6px;
  margin-bottom: 31px;
}
.astro__testimonials-card__quote .icon-quote-2 {
  font-size: 20px;
  color: var(--white-color);
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  text-align: center;
  background-color: var(--primary-color);
}

.astro__testimonials-card__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.59;
  color:var(--gray-color);
  text-transform: capitalize;
  margin-bottom: 20px;
}
.astro__testimonials-card__info {
  display: flex;
  align-items: center;
  gap: 25px 0;
}
.astro__testimonials-card__info__left {
  position: relative;
  padding-right: 10px;
}
.astro__testimonials-card__name {
  font-size: 18px;
  line-height: 1.258;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 0px;
}
.astro__testimonials-card__designation {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: var(--text-color);
  text-transform: capitalize;
  margin-bottom: 0;
}
.astro__testimonials-card__info__left::after {
  content: "";
  width: 1px;
  height: 12px;
  position: absolute;
  top: 10%;
  right: 0;
  background-color: #2f2f2f;
}
.cleenhearts-ratings {
  display: flex;
  align-items: center;
  gap: 10px;
}
.astro__testimonials-card__rattings {
  margin-left: 45px;
  gap: 9px;
}
.astro__testimonials-card__rattings .icon-star {
  font-size: 16px;
  color: #E76100;
}
@keyframes productVideo{
  70% {
    box-shadow: 0 0 0 40px rgba(10, 165, 205, 0);
}
100% {
    box-shadow: 0 0 0 0 rgba(10, 165, 205, 0);
}
}

.astro__testimonials-card__box{
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
}
.astro__testimonials-card__box .astro__testimonials-card_count h4 {
   font-weight: 800;
   color: var(--text-color);
   font-family: 'Philosopher', sans-serif;
   line-height: 1.1;
   font-size: 50px;
   text-transform: capitalize;
}
.astro__testimonials-card__box .astro__testimonials-card_count h4 span{
  color: var(--primary-color);
}
.astro__testimonials-card__image{
    max-width: 320px;
    height: 420px;
    border-radius: 150px;
    border: 2px dashed var(--primary-color);
    padding: 15px;
}
.astro__testimonials-card__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: inherit;
}

.testimonial-slider .owl-nav {
    position: absolute;
    right: 0;
    top: 0px;
    text-align: end;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 15px;
}
.testimonial-slider .owl-nav [class*=owl-] {
    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
    margin: 0 !important;
    border: none;
    outline: none;
    font-size: 24px !important;
    border-radius: 50% !important;
    transition: all 0.3s;
    background: var(--primary-color) !important;
    color: var(--bs-white) !important;
    box-shadow: none;
    text-align: center;
}
.testimonial-slider .owl-nav [class*=owl-] i{
    color: var(--white-color);
    font-size: 24px;
    transition: all 0.3s;
}
.testimonial-slider .owl-nav [class*=owl-]:hover,
.testimonial-slider .owl-nav [class*=owl-]:focus{
    background: rgb(255 250 243) !important;
}
.testimonial-slider .owl-nav [class*=owl-]:hover i,
.testimonial-slider .owl-nav [class*=owl-]:focus i{
    color: var(--primary-color);
}

/*Customer App Section*/

.customer-section {
  position: relative;
}
.astro_mobile_view_img {
  text-align: center;
  margin: auto;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.astro_mobile_view_img .mobile_img {
  position: relative;
  max-width: 500px;
  width: 100%;
  height: auto;
  -webkit-animation: jumpping 5s infinite linear;
  animation: jumpping 5s infinite linear;
}
.astro-section-title .astro__subtitle {
  font-size: 20px;
  line-height: 34px;
  color: var(--text-color);
  font-weight: 400;
  margin-bottom: 30px;
}
.astro_mobile-view-content{
  padding: 60px 0px 0px 60px
}

@keyframes jumpping {
  0%, 100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
40% {
    -webkit-transform: translate3d(0, var(--jump-y, 20px), var(--jump-x, 0));
    transform: translate3d(0, var(--jump-y, 20px), var(--jump-x, 0));
}
}



/*WhyWe Us Section  */

.astro_whyus {
  position: relative;

}
.astro_whyus_info_box_info {
  position: relative;
  display: flex;
  padding: 15px;
  align-items: center;
  border-radius: 10px;
  height: 100%;
  background-color: var(--white-color);
  -webkit-box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  -moz-box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  -o-box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  -ms-box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transition: all 0.4s;
}

.astro_whyus_info_box_info .astro_whyus_img span img {
  width: 95px;
  height: 95px;
  min-width: 95px;
  min-height: 95px;
  margin-right: 10px;
}

.astro_whyus_content .astro__title span {
  font-size: 18px;
  color: var(--text-color);
  font-weight: 500;
}

.astro_whyus_content .astro__title {
  font-size: 18px;
  color: var(--primary-color);
  line-height: 1.4;
  font-weight: 400;
}

.astro_whyus_content .astro__subtitle {
  font-size: 14px;
  color: var(--text-color);
  font-weight: 500;
  margin-bottom: 0;
} 


/*Berief Section */

.berief-section {
    position: relative;
    padding: 80px 0;
}

.berief-section .berief-image {
    position: relative;
    z-index: 3;
    background: #fff;
    border-radius: 100%;
    padding: 25px;
}


.berief-image span{
    visibility: hidden;
}

.berief-section .berief-image img {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    width: 100%;
}

.berief-section .berief-icon-box {
    display: flex;
    align-items: center;
    margin-bottom: 140px;
    position: relative;
    z-index: 2;
    gap: 20px;
    padding: 0;
}

.berief-section .berief-icon-box:last-child {
    margin-bottom: 0
}

.berief-section .berief-icon-box .berief-icon-content {
   width: calc(100% - 90px);
}

.berief-section .berief-icon-box .berief-icon-content h4 {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 600;
    color: #000;
    margin-bottom: 0px;
}

.berief-section .berief-icon-box .berief-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff0e5;
    border-radius: 100%;
    height: 90px;
    width: 90px;
    min-width: 90px;
    border: 1px solid #f7c122;
    position: relative
}


.berief-section .berief-icon-box .berief-icon img {
    width: 55px;
    height: auto
}

.berief-section .text-left .berief-icon-box {
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}


circle.berief-dot {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  border: 5px solid #ffdabf;
  z-index: -1;
  border-radius: 100%;
  animation: spin 20s linear infinite;
}


@keyframes spin {
  0% {
    transform: rotate(0deg);
}
100% {
    transform: rotate(360deg);
}
}

.berief-dot line {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
}

.berief-dot line:after {
    width: 26px;
    height: 26px;
    background-color: #fec200;
    content: "";
    border-radius: 50%;
    display: block;
    position: absolute;
    top: -13px;
    left: -16px;
}
.berief-dot line:nth-child(0) {
  transform: rotate(0deg);
}
.berief-dot line:nth-child(1) {
  transform: rotate(60deg);
}
.berief-dot line:nth-child(2) {
  transform: rotate(120deg);
}
.berief-dot line:nth-child(3) {
  transform: rotate(180deg);
}
.berief-dot line:nth-child(4) {
  transform: rotate(240deg);
}
.berief-dot line:nth-child(5) {
  transform: rotate(300deg);
}



/*Product Section*/

.product-slider .team-item .card{
    border: none !important;
    background-color: #fcf8f1;
    padding: 0px !important;
}
.product-slider .owl-item .squreimgbox img{
    width: 100%;
    height: auto;
    border-radius: 0px;
    object-fit: cover;
}
.product-slider .team-item .card .card-body{
 background-color: var(--white-color);
 text-align: center;
 border-radius: 15px;
}
.product-slider .team-item .card .card-body>div{
    justify-content: center !important;
}
.product-slider .team-item .card p {
    color: var(--gray-color) !important;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 0px;
    font-weight: 400;
}
.product-slider .team-item .card .card-body>div .small{
    margin-bottom: 4px;
}
.product-slider .team-item .card .card-body>div .small a{
    font-size: 22px;
    font-weight: 600;
    line-height: 1.4;
    color: var(--heading-color) !important;
}
.product-slider .team-item .card .card-body .starbook .btnclassforall {
    color: var(--white-color);
    background-color: var(--primary-color);
    font-size: 0px;
    position: relative;
    padding: 12px;
}
.product-slider .team-item .card .card-body .starbook .btnclassforall:after{
    content: "\f067";
    font-family: FontAwesome;
    color: var(--white-color);
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/*Main Footer Section*/


footer.footer{
    background-color: #fffaf2;
    padding: 40px 0 0 0;
    position: relative;
}
footer.footer h6 {
    font-size: 22px;
    color:#173143;
    font-weight: 500;
    line-height: 1.2;
    margin-right: 0rem !important;
    margin-left: 0rem !important;
    text-align: left;
    margin-bottom: 32px;
    text-transform: none !important;
}
footer.footer ul li{
    text-align: left;
    margin-bottom: 10px;
}
footer.footer ul li a{
  color: #596e7d !important;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  display: inline-block;
}
footer.footer .text-start p{
  color: #596e7d !important;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  line-height: 1.6;
}
footer.footer .text-start p i{
    margin-right: 5px !important;
    color: var(--primary-color) !important;
}

footer.footer .bottom{
    color: #1e3748;
    border-top: 2px solid var(--primary-color);
    padding: 25px 0 !important;
    max-width: 1220px;
    margin: auto;
}
footer.footer .bottom a{
    color: var(--primary-color);
}
footer.footer ul li a:hover,
footer.footer ul li a:focus{
    color: var(--primary-color) !important;
}
